Warning

Štítky: , ,

Zvolené téma obsahuje celkem 11 odpovědí. Do diskuze (4 účastníci) se naposledy zapojil uživatel  admin a poslední změna je stará 8 měsíců, 3 týdny.

Aktuálně je na stránce zobrazeno 12 příspěvků - 1. až 12. (z celkem 12)
  • Autor
    Příspěvky
  • #36817

    vojta
    Participant

    Zdravím,

    mám problém dostat se do admin sekce pro úpravy, protože mi vyskakuje tohle varování. Ví někdo co to je popřípadě jak se toho zbavit a normálně dále pokračovat?

    Děkuji

    Attachments:
    #36819

    cristela
    Participant

    Zdravím, mám podobný problém – když se chci přihlásit do admin prostředí WordPressu tak mi to hodí ERROR 524 a nepomáhá ani žádost o změnu hesla..

    Nevíte co s tím??

    děkuji marek

    web: www.cristela.cz
    email: info@cristela.cz

    #36821

    flashrad
    Participant

    Typicky jsou to varování při upgradu na vyšší verzi php…Nicméně jsou to jen varování, takže by to nemělo mít vliv na vstup do administrace. Zkuste přepnout šablonu na základní a aktualizovat wp.

    #36823

    vojta
    Participant

    I po aktualizaci WP (5.0.3) zase se chci dostat do administrace a nelze… Na obrazovce 3x WARNING a nejde nic dělat…

    #36824

    vojta
    Participant
    Warning: "continue" targeting switch is equivalent to "break". Did you mean to use "continue 2"? in /data/web/virtuals/212723/virtual/www/domains/upselmedia.cz/wp-content/themes/layerswp/core/helpers/post.php on line 59
    
    Warning: "continue" targeting switch is equivalent to "break". Did you mean to use "continue 2"? in /data/web/virtuals/212723/virtual/www/domains/upselmedia.cz/wp-content/themes/layerswp/core/helpers/post.php on line 78
    
    Warning: Cannot modify header information - headers already sent by (output started at /data/web/virtuals/212723/virtual/www/domains/upselmedia.cz/wp-content/themes/layerswp/core/helpers/post.php:59) in /data/web/virtuals/212723/virtual/www/domains/upselmedia.cz/wp-includes/pluggable.php on line 1223
    #36825

    flashrad
    Participant

    a s tou základní šablonou ?

    #36826

    vojta
    Participant

    Při první aktualizaci jsem to zapomněl přepnout do základní šablony a teď mám velký problém se do admin sekce dostat abych to zkusil ještě jednou.

    #36827

    flashrad
    Participant

    Zkuste ještě vrátit na hostingu php na 7.2…

    #36828

    vojta
    Participant

    Zkusím vše pokud se to sekce ještě dostanu… Z dnešních 25 pokusů se zobrazují jen varování… shit

    #36829

    cristela
    Participant

    já se do skce stále nedostal – zkouším ještě PHP na 7.2. ale moc tomu nedávám…

    marek

    #36830

    flashrad
    Participant

    Šablonu můžete změnit i v databázi v tabulce _option řádky template a stylesheet změňte na u vás nainstalovanou např twentyseventeen…

    #36831

    admin
    Keymaster
    Web

    Nepřepnuli jste náhodou na hostingu na nejnovější verzi PHP 7.3.x? Samotný WordPress by měl být na tuto verzi připraven, ale mnohé šablony a pluginy zatím nikoli. Podle chyby to vypadá, že používaná šablona Layers má s touto verzí problémy. Buď přepněte na nějakou nižší verzi PHP nebo tuto šablonu natvrdo deaktivujte, např. přejmenováním adresáře wp-content/themes/layerswp na FTP. Detailní popis problému najdete např. zde.

Aktuálně je na stránce zobrazeno 12 příspěvků - 1. až 12. (z celkem 12)

Pokud chcete odpovědět na toto téma, musíte se nejdříve přihlásit.